@charset "utf-8";
/* footer */
.navB {overflow: hidden;border-top: 1px solid #b5bdc1;border-bottom: 1px solid #e0e1e1;}
.navB > li {float: left;width: 25%;margin: 0;}
.navB a {color: #666;display: block;border-left: 1px solid #e0e1e1;text-align: center;padding: 12px 0 10px 0;}
.navB > li:first-child a {border-left: 0;}
.actPrevTop {position: relative;width: 100%;height: auto;padding: 0 10px;box-sizing: border-box;z-index: 10;}
.actPrevTop .btn {position: fixed;bottom: 15px;display: inline-block;width: 44px;height: 43px;background: url("/content/images/m/ver_2/common/btn_prev_top.png") no-repeat;background-size: 88px 43px;vertical-align: middle;}
.actPrevTop .btnPrev {left: 15px;background-position: 0 0;}
.actPrevTop .btnPrev.is-floating-snackbar {bottom: 70px;}
.actPrevTop .btnTop {right: 15px;background-position: -44px 0;}
.actPrevTop .btnTop.is-floating-snackbar,
.actPrevTop .btnTop.is-floating-menu {bottom: 70px;}
.actPrevTop .btnTop.enabled {display: block;}
.actPrevTop .btnTop.disabled {display: none;}
footer {text-align: center;color: #999;background: #e9ecef;}
footer .link {font-size: 0.857em;padding: 25px 0 0 0;}
footer .link a {color: #888;}
footer .link a + a:before {content: "";display: inline-block;width: 1px;height: 10px;background: #d7d7d7;margin: -2px 10px 0 8px;vertical-align: middle;}
footer .link span {color: #ccc;margin: 0 3px;}
footer .footInfo {margin-top: 8px;}
footer .footInfo dt {padding-bottom: 38px;}
footer .footInfo dt button {font-size: 0.929em;color: #888;margin-top: 10px;}
footer .footInfo dt button:after {content: "";width: 8px;height: 5px;margin-left: 4px;display: inline-block;position: relative;vertical-align: middle;top: -1px;background: url("/content/images/m/ttChat.png") no-repeat -34px -10px;background-size: 300px 300px;margin-right: 4px;}
footer .footInfo dt.on button:after {background-position: -34px -25px;}
footer .footInfo dd {font-size: 0.786em;margin: -27px 11px 0 11px;padding-bottom: 11px;}
footer .infoWrap {display: block;padding: 6px 0 17px 22px;background-color: #dee0e3;text-align: left;}
footer .infoWrap p,
footer .infoWrap address {padding-top: 7px;}
footer .infoWrap .business-button {display: inline-block;vertical-align: middle;width: 84px;height: 17px;border: 1px solid #ccc;box-sizing: border-box;text-align: center;background: #e9ecef;line-height: 17px;font-size:10px;
color: #999;margin-top: -3px;margin-left: 5px;}
.footerApp {padding-bottom: 80px !important;}
 /* app footer */
